py_class: openSUSE
iso_url: https://download.opensuse.org/distribution/leap/15.1/iso/openSUSE-Leap-15.1-NET-x86_64.iso
iso_checksum: 609d0ad527ab13681b44e28326cd7941e87adfe8d522e2b31d0d7c71e9d92992
os_family: Linux
os_flavor: openSUSE
os_variant:
- Server
- Dev
- ServerProd
- DevProd
os_arch: x64
os_version: '15.1'
os_guest: opensuse64Guest
